{
    "key": {
        "major": "dur",
        "minor": "mol",
        "Bflat": "B",
        "C": "C",
        "D": "D",
        "E": "E",
        "F": "F",
        "G": "G",
        "A": "A",
        "B": "H"
    }
}